Results 1 to 1 of 1

Thread: Priiloader Help Required

  1. #1
    New Member
    Join Date
    Jul 2007
    Posts
    4
    Thanks
    0
    Thanked 3 Times in 3 Posts

    Priiloader Help Required

    Hi All,

    I have a wii on 4.1e which has been soft modded.
    I can run the following games with no issues:

    1/. wii originals (i only have pal)
    2/. wii backups pal only (ntsc will not load)
    3/. Gamecube orignals ntsc + pal

    Gamecube backups pal + ntsc will just not run.
    I have region free gc games set in priiloader.
    I have region free wii games set in priiloader.
    Can someone please assist me wih this?
    I understand i need the hacks.ini file and i think for 4.1e it needs to be 450 is that correct?

    Cheers

  2. 1 User Says Thank You shanefromoz For This Useful Post


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •